.shop.flex-row {
    display: flex;
    flex-direction: row;
    padding:24px 0;
}
.shop .flex-col {
    display: flex;
    flex-direction: column;
}
.shop .justify-evenly {
    margin-left: 10px;
    display: flex;
    justify-content: space-evenly;
}
.shop .box_3 {
    border-radius: 27px;
    height: 54px;
    width: 54px;
}

.shop .box_4 {
    border-radius: 27px;
    width: 54px;
    height: 54px;
    border: 1px solid rgba(230, 230, 230, 1);
}
#cart-count{
     display: inline-block;line-height:12px;color:#fff;font-size:12px;background: #FA611A;border-radius:100%;padding: 1px 4px;margin-left: -10px
 }